Package debconf

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See debconf in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-debconf-1.5.69-1.fc30
    • × python(abi) = 2.7
  • python3-debconf-1.5.69-1.fc30
    • python(abi) = 3.7

Links

Maintainers